Subject: [RFC PATCH 0/2] SubmittingPatches: What to base work on

From: Ramkumar Ramachandra <[email-masked]>
Date: Mon, 19 Apr 2010 01:23:11 +0530

This is a two-part series. The first patch is a verbatim copy of
Junio's rough draft [1]. The second patch is my rewrite, which I
intend to squash into the first.

[1] http://article.gmane.org/gmane.comp.version-control.git/144378/

Ramkumar Ramachandra (2):
  SubmittingPatches: Add new section about what to base work on
  SubmittingPatches: Complete rewrite of section 0

 Documentation/SubmittingPatches |   49 ++++++++++++++++++++++++++++++--------
 1 files changed, 38 insertions(+), 11 deletions(-)